
Redmine - Defect #26410

Gravatar icon is misaligned in gantt

2017-07-11 06:24 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version: 3.3.6   

Resolution: Fixed Affected version: 3.3.5

Description

The Gravatar icon is misaligned upward.

Confirmed in 3.3 and 3.4.

 

Associated revisions

Revision 17027 - 2017-11-25 16:29 - Go MAEDA

Fix: Gravatar icon is misaligned in gantt (#26410).

Contributed by Mizuki ISHIKAWA.

Revision 17028 - 2017-11-25 16:35 - Go MAEDA

Merged r17027 to 3.4-stable (#26410).

Revision 17029 - 2017-11-25 16:38 - Go MAEDA

Merged r17027 to 3.3-stable (#26410).

History

#1 - 2017-11-10 06:28 - Mizuki ISHIKAWA

- File fix_gravatar_icon_position_in_gantt.patch added

- File gravatar_icon_after_change.png added

I think that this small patch will solve the problem.

After applying the patch:

 gravatar_icon_after_change.png 

#2 - 2017-11-10 13:54 - Go MAEDA

- Target version set to 4.1.0

LGTM. Setting target version to 4.1.0.

Thank you for making the patch.
#3 - 2017-11-11 10:15 - Marius BĂLTEANU

- Affected version set to 3.3.5

Go MAEDA wrote:

LGTM. Setting target version to 4.1.0.

Thank you for making the patch.

 Being such a small change which fixes a current UI issue, it is not better to deliver it in the next minor version?

#4 - 2017-11-25 16:42 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 3.3.6

- Resolution set to Fixed

I have committed the patch.

Thank you for fixing this issue.

#5 - 2017-11-25 16:49 - Go MAEDA

Marius BALTEANU wrote:

Being such a small change which fixes a current UI issue, it is not better to deliver it in the next minor version?

 Thank you for your advice. I committed the patch to the trunk, 3.4-stable and 3.3-stable.

Files

misaligned-icon.png 19.4 KB 2017-07-11 Go MAEDA

fix_gravatar_icon_position_in_gantt.patch 1.17 KB 2017-11-10 Mizuki ISHIKAWA

gravatar_icon_after_change.png 269 KB 2017-11-10 Mizuki ISHIKAWA
